# [6.0.0](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/compare/v5.0.0...v6.0.0) (2021-04-29)


### Bug Fixes

* **build_local:** update script to include js assets and provide versioning information ([acebfe6](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/acebfe65c285915e0e4fe8e9f0b279144d5ac524))
* **build.xml:** update properties to read from env rather than from property files ([ddb927f](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/ddb927f8cf886d411d91c7a6aa6ffd79584341ba))
* **callgraph:** remove all traces of callgraph module ([f1e0667](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/f1e0667632b22be3da6d44f08601a5cd7729da9f)), closes [#258](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/258)
* **ci/ant:** let ant create package according to branch ([52fbf2f](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/52fbf2f9a9ed5f6958cb5c3333085676c5fc9126))
* **config:** add `$config:tmp` variable pointing to a tmp directory ([c2dacda](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c2dacdac74f164cb4cc487b53bf975173addeb23))
* **connect:** add prerender cases for whitelist and schema files ([44b8916](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/44b8916d7561a92b901b13a9ae9b180a05fe61a0))
* **critical.xqm:** render apparatus in teller ([df4ad5c](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/df4ad5c24145c332a7196942e29b84907791277d)), closes [#193](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/193)
* **custom-publish:** log in to get write permissions ([8c548df](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/8c548dfd6a4c531e0d19f0f766aa2862d828d0fc))
* **digital.xqm:** improve whitespace handling after line- or paragraph-breaks ([aab13ad](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/aab13ad630a53300cbb7504fbbcc6ef8a94e103e)), closes [#166](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/166)
* **dockerfile:** copy static assets from assets-builder ([25b7a94](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/25b7a94fcfd9c9c58e69ec448756c42accfefdca))
* **full-xml:** let `xml-utils:make-xml` do not store temporary file in $config:sade-data ([9c836db](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/9c836db1e1b7477c6d77ab69596b037ea7d3d656)), closes [#249](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/249)
* **homepage:** update news ([e509df4](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/e509df451189f220fb44e003374379e4b596e9f5)), closes [#232](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/232)
* **index:** add news of bdn I print release ([95ae854](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/95ae85488e533f528dc0de0c722d0560a2a55e14))
* **main-single-file:** stop creating full-xmls; add files to blacklist ([0ae3814](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0ae381421c447d8d7c8ddb86267236f934318df5))
* **make-typo-corrs:** cath errors on single:make-typo-corr ([3430c3a](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/3430c3aab6b46dff05c6c108cf9665f6cd4632e4))
* **miller:** change all content regarding 'niemeyer' to 'miller' ([b69723f](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/b69723f2ddc3ef7cb1e96556a6223a04d476395c)), closes [#235](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/235)
* **modules.app:** remove js import that is now packed into project.js ([c161156](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c161156b43a9010b4f39fa1d9602f79b0ed6616f))
* **neologie-interactive.css:** unhide links to editorial information in insertions ([7ff8a8b](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/7ff8a8b85b1bfe5c4de374261c4e50f47ca95c05)), closes [#176](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/176)
* **neologie-interactive.jss:** improve display of modals in interactive view ([c43bccb](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c43bccbb75fcd5f9fdc2669e7de872a99cc16aa5)), closes [#170](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/170)
* **neologie.css:** add css class `error` for errors ([313fe1b](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/313fe1b5ae5dbce4dc116a58fd401b9db8b21fdb))
* **neologie.css:** fix decrasing font size in multiply nested notes and readings ([30c02c1](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/30c02c1db309cbb0e5065201cab768029feab199)), closes [#179](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/179)
* **neologie.css:** fix irregular indentation in critical apparatus ([0620e75](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0620e7589f1a8738dbaaa55b6281d4e713eb765b)), closes [#177](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/177)
* **neologie.css:** fix line spacing in headings ([ef0d3cb](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/ef0d3cb916fa94595c26195164d4a70a23e20db7)), closes [#163](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/163)
* **neologie.css,neologie.js:** fix position after scrolling to link within same work ([63f5576](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/63f5576c063c44f6ff18bc7d699479e2eed2d737)), closes [#134](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/134)
* **neologie.js:** make lemmata containing modal triggers clickable ([8af288a](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/8af288aab56e8268e7331a4d5cdf01ae5b0db4d6)), closes [#172](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/172)
* **npm:** build assets with `npm run build` ([7d4fdf1](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/7d4fdf1e80a7ed2140ba74ac5898d0ac5ec62ec3))
* **npm:** correct release assets build path; update dependencies ([6f3293b](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/6f3293b8212631c072a4efa1f012687bc49f4213))
* **persons.xql:** add missing 'else' ([2570491](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/25704915aa5a7a3601e521cd48d5d793f11a400e)), closes [#209](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/209)
* **post-install:** remove test calls to allow deployment on fail ([0d85d93](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0d85d933b55eeb96c94f9e257751f09702579f07))
* **prepare:** simplify `prepare` to use `$RELEASE_VERSION` only ([513cfa9](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/513cfa93df7913c247b7bb463ccfbb759b901ad3))
* **repo.xml:** add app-permissions for user publisher to be applied on install ([18b3e92](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/18b3e926af78a4bfd9a4e58faa7fe451cd8e2202))
* **single:transform:** transform child node instead of printing plain text ([256c1db](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/256c1dbfee76bafbb435e299ad90c66ceb3a8372)), closes [#196](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/196)
* **templates.[page_]index:** clean js imports to use the packed and minified files ([7dcb7c9](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/7dcb7c9e1ab435fa06ec93e6a86383098449d53e))
* **test_install:** change install directory ([1115df9](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/1115df9367c63898ba33e96a3b0d21dc3d8977a3))
* **tgconnect:** disable prerender on upload, rely on resource creation/update triggers instead ([06cd8c9](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/06cd8c9744c59766984e1f5df174b51cfad86946)), closes [#246](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/246)
* **xconf:** enable upload triggers in collection configuration ([a4ad780](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/a4ad780e801ce410496e4a5585886c46f6c02305))
* correct dates in author infos ([b548426](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/b5484262319eee055d9765a4a78b4c46bdc9870a))
* remove superfluous tags ([f1ddba0](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/f1ddba0bdc1569464a9f9369f0c2320948ef932c))
* update information on less ([9741b06](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/9741b06945d718af9a591907c379753f98db2fb7))


### Features

* **docker:** provide basic docker setup ([3bd7951](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/3bd7951ed8b72e89211451938ea0d15765b2973b))
* **gulp:** provide gulpfile to pack and minify js dependencies ([6405e07](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/6405e0740466e5753094fb29c3364a6b79aeba34))
* **internal-nav:** adapt to new RDF schema; log errors to rdf list nodes ([7374215](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/73742152e53d63225e5bc68b3da6051ee210f381))
* **neologie-interactive.css:** move highlighted reading to front of reading stack ([505cd8d](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/505cd8da378d2cdaf7fc4d36435dc30761f0d9bc))
* **neologie.css, neologie.js:** highlight current view in dropdown ([c048f56](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c048f563aaae1254bbaf4a986cc4e266e68c3cc3)), closes [#136](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/136)
* **neologie.js:** add active class to current anchor in views menu ([afb0761](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/afb0761c60ab62729a15e446e969313ae92bef1d))
* **upload:** provide upload trigger for create/update ([3107760](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/3107760ab1389897fe32ccbd4fa9d7935d29aef7)), closes [#246](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/246)
* **whitelist:** provide function to get a structure file's uri ([c1a7ab2](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c1a7ab2b721e4857b2250ffc323be961eec1144d))
* build full xml on publication of single file ([36a1dac](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/36a1dacb7554e98857938e58d036f58f327b0665)), closes [#204](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/204)


### BREAKING CHANGES

* **tgconnect:** upload of resources in tg-publish is now more responsive but the user feedback
("success"/"error") now only states the status of the file upload rather than of the
(pre-)rendering; thus, more effort has to be taken to log transformation errors directly into the
documents

## [5.2.1](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/compare/v5.2.0...v5.2.1) (2021-01-26)


### Bug Fixes

* **homepage:** update news ([e509df4](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/e509df451189f220fb44e003374379e4b596e9f5)), closes [#232](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/232)
* **neologie.js:** make lemmata containing modal triggers clickable ([8af288a](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/8af288aab56e8268e7331a4d5cdf01ae5b0db4d6)), closes [#172](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/172)

# [5.2.0](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/compare/v5.1.0...v5.2.0) (2020-12-11)


### Bug Fixes

* **index:** add news of bdn I print release ([95ae854](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/95ae85488e533f528dc0de0c722d0560a2a55e14))
* **modules.app:** remove js import that is now packed into project.js ([c161156](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c161156b43a9010b4f39fa1d9602f79b0ed6616f))
* **neologie.css:** add css class `error` for errors ([313fe1b](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/313fe1b5ae5dbce4dc116a58fd401b9db8b21fdb))
* **npm:** build assets with `npm run build` ([7d4fdf1](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/7d4fdf1e80a7ed2140ba74ac5898d0ac5ec62ec3))
* **post-install:** remove test calls to allow deployment on fail ([0d85d93](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0d85d933b55eeb96c94f9e257751f09702579f07))
* **templates.[page_]index:** clean js imports to use the packed and minified files ([7dcb7c9](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/7dcb7c9e1ab435fa06ec93e6a86383098449d53e))


### Features

* build full xml on publication of single file ([36a1dac](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/36a1dacb7554e98857938e58d036f58f327b0665)), closes [#204](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/204)
* **gulp:** provide gulpfile to pack and minify js dependencies ([6405e07](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/6405e0740466e5753094fb29c3364a6b79aeba34))
* **neologie-interactive.css:** move highlighted reading to front of reading stack ([505cd8d](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/505cd8da378d2cdaf7fc4d36435dc30761f0d9bc))

# [5.1.0](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/compare/v5.0.2...v5.1.0) (2020-08-10)


### Bug Fixes

* **critical.xqm:** render apparatus in teller ([df4ad5c](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/df4ad5c24145c332a7196942e29b84907791277d)), closes [#193](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/193)
* **digital.xqm:** improve whitespace handling after line- or paragraph-breaks ([aab13ad](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/aab13ad630a53300cbb7504fbbcc6ef8a94e103e)), closes [#166](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/166)
* **neologie-interactive.jss:** improve display of modals in interactive view ([c43bccb](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c43bccbb75fcd5f9fdc2669e7de872a99cc16aa5)), closes [#170](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/170)
* **neologie.css:** fix line spacing in headings ([ef0d3cb](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/ef0d3cb916fa94595c26195164d4a70a23e20db7)), closes [#163](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/163)
* **neologie.css,neologie.js:** fix position after scrolling to link within same work ([63f5576](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/63f5576c063c44f6ff18bc7d699479e2eed2d737)), closes [#134](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/134)
* **persons.xql:** add missing 'else' ([2570491](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/25704915aa5a7a3601e521cd48d5d793f11a400e)), closes [#209](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/209)


### Features

* **neologie.css, neologie.js:** highlight current view in dropdown ([c048f56](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c048f563aaae1254bbaf4a986cc4e266e68c3cc3)), closes [#136](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/136)
* **neologie.js:** add active class to current anchor in views menu ([afb0761](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/afb0761c60ab62729a15e446e969313ae92bef1d))
## [5.0.2](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/compare/v5.0.1...v5.0.2) (2020-05-25)


### Bug Fixes

* **ci/ant:** let ant create package according to branch ([52fbf2f](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/52fbf2f9a9ed5f6958cb5c3333085676c5fc9126))

# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).
## [5.0.1](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/compare/v5.0.0...v5.0.1) (2020-05-22)


### Bug Fixes

* **neologie-interactive.css:** unhide links to editorial information in insertions ([7ff8a8b](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/7ff8a8b85b1bfe5c4de374261c4e50f47ca95c05)), closes [#176](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/176)
* **neologie.css:** fix decrasing font size in multiply nested notes and readings ([30c02c1](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/30c02c1db309cbb0e5065201cab768029feab199)), closes [#179](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/179)
* **neologie.css:** fix irregular indentation in critical apparatus ([0620e75](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0620e7589f1a8738dbaaa55b6281d4e713eb765b)), closes [#177](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/177)
* **single:transform:** transform child node instead of printing plain text ([256c1db](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/256c1dbfee76bafbb435e299ad90c66ceb3a8372)), closes [#196](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/196)
# [5.0.0](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/compare/v4.3.0...v5.0.0) (2020-03-11)


### Bug Fixes

* **books.xql:** change gndo and rdf namespace uri ([0fc540f](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0fc540f7743746cc01eb002bd6b40e2dd3f6a0d3))
* **dependencies:** remove tgconnect and cv dependency from package file ([e8b53e1](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/e8b53e1adfe9e3d2bf8b8d581b6703053bef7b1f))
* **digital:make-modal:** show highlighted abbreviations ([2afa949](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/2afa949fcb3c0d56fe34e70a1cf6d5d075cc4861))
* **exist-db-5.0.0-update:** changed path to test output that had moved with the exist-db-5.0.0-update. ([fcbfb92](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/fcbfb92c8508f603d0bc46306dbe3cf7dd11ebe3))
* **gitignore:** ignore node_modules ([d015b3f](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/d015b3fb1b04bec45792209db1031fad786110d3))
* **internal-nav:** update tg-uris ([4ec27ac](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/4ec27acf5b408e312cb4e8c37a1da71c3ced4625))
* **js:** change rdf request url from absolute to relative path ([3c82546](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/3c825463a217ac14c1962c5fc2b9a2930f1a5e61))
* **logging:** log to file instead of system-out ([1a058ff](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/1a058ffbbb9d0771e9f4663a2b32e14b40bcef14))
* **main-single-file:** exclude published full xml ([52d138a](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/52d138a89bf633cfd19659d1e8a2498fc4187c85))
* **neologie.css:** add centering to list-main-head ([a6af9e2](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/a6af9e24055e4d47a205590f4a32807e3cea5c4d))
* **persons.xql:** remove absolute path in query url ([c921915](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c9219153ca9d3d3b03a6df9806fd72754e21ddbe))
* **post_install:** correct path to textgrid modules ([f04767e](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/f04767e818965c095bdaffc2217747fd666358c9))
* **post-install:** execute credential injection ([0e00ae6](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0e00ae67779b6e16f43dc7e667d76656c785b416))
* **post-install:** make credentials file accessible ([0f5e39d](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/0f5e39d8b9cb697fee80caefdd53439a8480637b))
* **post-install:** remove credentials and unused functions ([a329510](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/a329510c792577c0214a87f22008427a4de939bd))
* **single:transform:** output text of tei:p element ([99d5003](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/99d5003599cdee12a2ab17bee1a6e23d67f1c359))
* **tgconnect:** restore prerendering ([591802c](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/591802c99975a3ebd4858fa5a45e1553f15a25a0))
* **xml-utils:** remove console import ([c79bc6a](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/c79bc6a27a5afba148fcc22e70821a5d59be13a7))
* include changes from mr-review ([8e2deed](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/8e2deedaf6f757959a3d005c1c162fbd3212a5cd))


### Features

* **critical:** let transform handle apparatus outside sections ([11dc3e4](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/11dc3e45b3935b88d7a16ba9d65afcfa5579c909)), closes [#182](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/issues/182)
* **semantic-release:** add npm modules ([ad51060](https://gitlab.gwdg.de/bibliothek-der-neologie/bdn-SADE/commit/ad5106073425a29fde45fecddfc30e8180676ac5))


### BREAKING CHANGES

* **persons.xql:** querying book records will now only work if fuseki is running with the exspected
dataset on that instance, including local test instances
